
CREATE TABLE `{pref}_shop` (
  `id` int(11) NOT NULL auto_increment,
  `cid` int(11) default '0',
  `title` varchar(255) default NULL,
  `time` datetime default NULL,
  `hometext` text,
  `bodytext` text NOT NULL,
  `field` text NOT NULL,
  `comments` int(11) default '0',
  `counter` int(11) NOT NULL default '0',
  `ihome` int(1) NOT NULL default '0',
  `acomm` int(1) NOT NULL default '0',
  `score` int(11) NOT NULL default '0',
  `ratings` int(11) NOT NULL default '0',
  `associated` text NOT NULL,
  `preis` varchar(10) NOT NULL,
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `catid` (`cid`),
  KEY `counter` (`counter`)
);

CREATE TABLE `{pref}_shop_order` (
  `id` int(11) NOT NULL auto_increment,
  `code` int(15) NOT NULL,
  `cid` int(11) default '0',
  `count` int(5) NOT NULL,
  `title` varchar(255) default NULL,
  `time` datetime default NULL,
  `fio` varchar(255) default NULL,
  `adr` text,
  `tel` varchar(100) default NULL,
  `email` varchar(200) default NULL,
  `message` text,
  `preis` varchar(10) NOT NULL,
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `catid` (`cid`)
);




